<resources>
    <string name="app_name">karimovic_lv2</string>
    <string name="message_saving">Saving Inspiring Person</string>
    <string name="label_save_task">Save Inspiring Person</string>
    <string name="hint_inspiringperson_name">Enter Inspiring Person Name</string>
    <string name="hint_inspiringperson_details">Enter Inspiring Person Details</string>

</resources>